{
	"__comment": "Bladecraft - by kyctarniq",
	"variants": {
		"normal": [
			{ "model": "gravel/0", "weight": 1 },
            { "model": "gravel/1", "weight": 1 },
            { "model": "gravel/2", "weight": 1 },
            { "model": "gravel/3", "weight": 20 },
            { "model": "gravel/4", "weight": 20 },
            { "model": "gravel/5", "weight": 20 },
            { "model": "gravel/6", "weight": 20 }
		]
    }
}
